<!DOCTYPE html>
<html>
<head>
     {% load static %}
    <title>profile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="{% static "style2.css" %}">

    <meta name="viewport" content="width=device-width, initial-scale=1">
  
</head>
<body >
      <!-- Preloader -->
    <div id="preloader">
        <div class="spinner"></div>
    </div>

            <div class = "content"></div>
            <div class="container">
                <div class="row">
                    <div class="col-sm-12" style="margin-top: 10%;">
                        <h1><b>MY PROFILE<b></h1>
                            <hr>
                    </div>

                <div class="row" >
                    <div class="col-3" style="padding:20px; margin-top: 22px">
                        <a href="https://imgur.com/a/krQeMKA"><img src="https://imgur.com/a/krQeMKA" title="profil fitri" style="width:250px;height:300px;"/></a>
                    </div>
                    <div class="col-4" style="padding:10px; margin-top: 22px">

                       <h3 style="text-align: center">Hi, I am Fitri student University of Indonesia, majoring in Information System who likes to learn new things.</h3>
                   
                    <div class="link" style="margin-bottom: 10%"></div>
                         <button type="button" class="btn btn-primary" style="background:#2288AA">Switch Color</button> 
                         <a class="btn btn-primary" href="{% url 'appstory9:searchbook' %}" role="button">Books</a>
                         <a class="btn btn-primary" href="{%url 'appstory6:subscribe' %}" role="button">Subscribe</a><br><br>
                         <a class="btn btn-primary" href="{% url 'appstory6:form' %}" role="button">Make status</a>

                    </div>
                     <div class="row">
                     <div class="col-sm-12" style="margin-right: 5%"><br>
                        <dl class = "accordion">
                            <dt>Aktivitas</dt>
                                <dd>
                                    <ul>
                                        <li>Kuliah di fasilkom</li>  
                                    </ul> 
                                </dd>
                            <dt>Pengalaman Organisasi dan Kepanitiaan</dt>
                                <dd>
                                    <ul>
                                        <li>DPM FASILKOM UI 2018</li>   
                                        <li>PJ Acara - Wisuda Genap Fasilkom UI 2018</li>
                                        <li>Staff Humas Publikasi - Pemira Fasilkom UI 2018</li>
                                        <li>Staff Konsumsi - SiwakNG 2018</li>
                                        <li>Staff Acara - Wisuda Ganjil Fasilkom UI 2018</li>       
                                        <li>Staff Fundraising - Compfest X</li>
                                        <li>Staff Perlengkapan - CGT Fasilkom UI</li>
                                        <li>Staff LO - Bedah Kampus UI 2017</li>    
                                    </ul>
                                </dd>
                            <dt>Prestasi</dt>
                                <dd>
                                    <ul>
                                        <li>:)</li>
                                    </ul>
                                </dd>
                            </dl>
                            <br>

                                            
                                                </div>
                                            </div>
                                        </div>    
         
                   

                   <script type="text/javascript">
                    var color = ["#97b9ed", "#a5adeb", "#b8a0e2", "#cc91d3", "#dd82bc"]
                    var i = 0;
                    document.querySelector("button").addEventListener("click", function(){
                    i= i < color.length ? ++i :0;
                    document.querySelector("body").style.background = color[i]
                    })
                     $(document).ready(function(){
                $(".accordion").find("dd").hide();
                $(".accordion").find('dt').click(function(){
                    $(this).next('dd').slideToggle();
                });
            })


    </script>

    <script src="{%static 'js/active.js'%}"></script>


                    </div>
                    </div>
                    </div>
                </div>




</body>
</html>
